<?php

use Illuminate\Database\Seeder;

class ConsultingDetailDescriptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(\App\ConsultingDetail::class)->create();
    }
}
